.peta2_profile h6 {
	margin: 0 0 20px 0;
}

#left_column img.avatar {
  margin: 0 10px 20px 0;
}

/* Social Network Connect */

	#left_column .member_connect,
	#left_column .member_connect li {
		margin: 0;
		padding: 0;
		float: left;
	}
	
	#left_column .member_connect li {
		display: inline;	
	}
	
	#left_column .member_connect li a {
		margin: -4px 0 0 6px;
		width: 28px;
		height: 28px;
		background: transparent url(../images/icnSocialNetworksProfile.png) no-repeat left top;
		display: block;	
	}
	
	#left_column .member_connect li.member_twitter a {
		background-position: -32px 0;	
	}
	
	#left_column .member_connect li.member_google_plus a {
		background-position: -62px 0;	
	}

/* End Social Network Connect */

/* Friend Requests */

	#left_column #peta2_friend_requests {
		margin-left: 0;
		padding-left: 0;
			
	}
	
	#left_column #peta2_friend_requests li {
		margin: 0 0 6px 0;
		padding-left: 0;
		clear: both;
		list-style: none;
	}
	
/* End Friend Requests */	

/* Notification Settings */

	.notification-settings tr td:first-child,
	.notification-settings th.icon {
		display: none;
	}
	
	#left_column table.notification-settings,
	#left_column table.notification-settings * {
		color: #555 !important;
		border: none;
		background: none !important;
	}
	
	#left_column table.notification-settings td {
		border-top: 1px solid #ccc;	
	}
	
	#left_column table.notification-settings tbody {
		text-align: left;	
	}
	
	.notification-settings th.title {
		width: 540px;
		text-align: left;	
	}

/* End Notification Settings */

/* LEAVE A MESSAGE FORM */
#leave_a_message_wrapper {
	background:#F0F0F0;
	padding:15px;
	width:606px;
	float:left;
	margin-bottom:15px;
}

#leave_a_message_wrapper h6 {
	color: #333333;
    font-size: 95%;
    font-weight: normal;
    margin-bottom: 0.5em;
}

#leave_a_message_wrapper form#leave_a_message_form {
	float:left;
	width:100%
}

/* END LEAVE A MESSAGE FORM */

/* Activity tab */
#left_column li#activity-filter-select {
	display:none;
}
/* END Activity tab */


/* Private Messages */

.pag-count {
	margin: 0;
	font-size: 85%;	
}

.messages-options-nav {
	margin: 0 0 30px 0;
	font-size: 85%;	
	float: right;	
}

.messages-options-nav a {
	margin: 0 0 0 14px;	
}

#left_column .messages-notices {
	margin: 20px 0;	
}

#left_column .messages-notices td {
	font-size: 90%;
}

table#message-threads {
	line-height: 115%;
}

td.thread-to {
	width: 120px;	
}

td.thread-info {
	width: 290px;	
}

td.thread-date {
	width: 116px;	
}

table#message-threads.blank_table {
	margin: 16px 0 36px 0;
	border-bottom: 1px solid #ccc !important;
	clear: both;	
}

table#message-threads.blank_table td {
	border-top: 1px solid #ccc !important;	
}

table#message-threads.blank_table tr:first-child td {
	border: none !important;	
}

#send_message_form input.p2_submit,
#send-reply input.p2_submit {
	float: right;	
}

/* End Private Messages */